# fApp
![f0ck.me Logo](https://git.lat/f0ck/fApp/raw/branch/master/android/app/src/main/res/mipmap-xhdpi/ic_launcher_foreground.png)
## Overview

fApp is the mobile application for the website [f0ck.me](https://f0ck.me). This app provides a user-friendly interface to access the content of the website and utilize its features conveniently from your mobile device.

## Installation

fApp is available in its own F-Droid repository.

### Installation Steps

1. Add the F-Droid repository to your F-Droid app:
   - Go to the settings in the F-Droid app.
   - Select "Repositories" and add the URL `https://fdroid.flumm.io/fdroid/repo/`.

2. Search for "f0ckapp" in the F-Droid app and install the app.

## Development

### Prerequisites

- Flutter SDK
- Dart SDK
- Android Studio or Visual Studio Code

### Setting Up the Project

1. Clone the repository:
   ```bash
   git clone https://git.lat/f0ck/fApp.git
   cd fApp
2. Install dependencies:
  ```flutter pub get```
3. Run the app:
  ```flutter run```

### Contributing

don't.

### License

This project is licensed under the MIT License. See the LICENSE file for more information.

### Contact

For questions or feedback, you can reach us at [contact@f0ck.me](mailto:contact@f0ck.me).
